## apt-setup 0.193

=== debian/changelog ===
apt-setup (1:0.193) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Lithuanian (lt.po) by Rimas Kudelis
  * Serbian (sr.po) by Мирослав Николић
  * Uyghur (ug.po) by Abduqadir Abliz
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 00:09:57 +0200
