## apt-setup 0.194

=== debian/changelog ===
apt-setup (1:0.194) unstable; urgency=medium

  * Team upload.

  [ Stéphane Blondon ]
  * Delete unused ubuntu generator. Utuntu no longer uses apt-setup.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 29 Apr 2025 12:42:52 +0200
