## apt-setup 0.194trisquel3

=== debian/changelog ===
apt-setup (1:0.194trisquel3) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 12 May 2025 19:03:00 +0000
