## apt-setup 0.195

=== debian/changelog ===
apt-setup (1:0.195) unstable; urgency=medium

  [ Pascal Hambourg ]
  * finish-install: Disable cdrom sources if installation medium is not
    a real CD (USB stick, SD card, ISO file), because APT cannot use it
    after the installation (Closes: #1102140, #1103650).

  [ Roland Mas ]
  * Allow preseeding extra options for the local sources.list lines; a
    possible use case is to allow specifying check-valid-until=false on
    local repositories without conflicting with the signed-by= option.

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Hungarian (hu.po) by Szia Tomi
  * Latvian (lv.po) by Coool
  * Telugu (te.po) by Sripath Roy Koganti
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Mon, 26 May 2025 20:23:24 +0200
