## apt-setup 0.195devuan1

=== debian/changelog ===
apt-setup (1:0.195devuan1) unstable; urgency=medium

  * Merge tag 0.195.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 26 May 2025 22:11:49 +0100

apt-setup (1:0.194devuan1) unstable; urgency=medium

  * Merge tag 0.194.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 29 Apr 2025 12:12:13 +0100

apt-setup (1:0.193devuan1) unstable; urgency=medium

  * Merge tag 0.193.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 08:13:58 +0100

apt-setup (1:0.192devuan2) unstable; urgency=medium

  * Avoid "security", "updates" and "backports" sources for  "testing"

 -- Ralph Ronnquist <rrq@rrq.au>  Mon, 31 Mar 2025 13:29:33 +1100

apt-setup (1:0.192devuan1) unstable; urgency=medium

  * Merge tag 0.192.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 03 Feb 2025 14:14:43 +0000

apt-setup (1:0.191devuan1) unstable; urgency=medium

  * Merge tag 0.191.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 25 Dec 2024 21:58:33 +0000

apt-setup (1:0.190devuan1) unstable; urgency=medium

  * Merge tag 0.190.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 29 Nov 2024 15:17:13 +0000

apt-setup (1:0.189devuan1) unstable; urgency=medium

  * Merge tag 0.189.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:44:16 +0000

apt-setup (1:0.188devuan1) unstable; urgency=medium

  * Merge tag 0.188.
  * d/control: change Maintainer to Devuan Developers list.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 19 Oct 2024 20:27:29 +0100

apt-setup (1:0.187devuan1) unstable; urgency=medium

  * Merge tag 0.187 (with d1po-debconf helper).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 09 Oct 2024 07:33:32 +0100

apt-setup (1:0.186devuan1) unstable; urgency=medium

  * Merge tag 0.186.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 31 May 2024 11:18:26 +0100

apt-setup (1:0.185devuan1) unstable; urgency=medium

  * Merge tag 0.185.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:29:17 +0100

apt-setup (1:0.184devuan1) unstable; urgency=medium

  * Merge tag 0.184.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 23 Aug 2023 09:47:25 +0100
