## apt-setup 0.196devuan1

=== debian/changelog ===
apt-setup (1:0.196devuan1) unstable; urgency=medium

  * Merge tag 0.196.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:45:16 +0100

apt-setup (1:0.196) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Khmer (km.po) by Chou Chamnan
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 20:05:55 +0200
