## apt-setup 0.197

=== debian/changelog ===
apt-setup (1:0.197) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 15:03:31 +0200
