## apt-setup 0.197devuan1

=== debian/changelog ===
apt-setup (1:0.197devuan1) unstable; urgency=medium

  * Merge tag 0.197.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 29 Jun 2025 18:58:53 +0100
