## apt-setup 0.197trisquel3

=== debian/changelog ===
apt-setup (1:0.197trisquel3) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 10:27:58 +0000
