=== debian/control ===
Source: apt-setup
Section: debian-installer
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13),
               po-debconf,
               shunit2 <!nocheck>,
               busybox <!nocheck>,
               fakechroot <!nocheck>,
               jq <!nocheck>,
Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
Vcs-Git: https://salsa.debian.org/installer-team/apt-setup.git

Package: apt-setup-udeb
Package-Type: udeb
Architecture: any
Priority: standard
XB-Installer-Menu-Item: 7000
Depends: apt-mirror-setup, installed-base, di-utils, ${misc:Depends}
Description: Configure apt

Package: apt-mirror-setup
Package-Type: udeb
Architecture: all
Depends: choose-mirror-bin, base-installer (>= 1.195), ${misc:Depends}
Description: set up a mirror in sources.list

Package: apt-cdrom-setup
Package-Type: udeb
Architecture: all
Provides: apt-mirror-setup
Depends: cdrom-detect, ${misc:Depends}
Description: set up a CD in sources.list
