=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
