## apt-setup 0.198devuan1

=== debian/changelog ===
apt-setup (1:0.198devuan1) unstable; urgency=medium

  * Merge tag 0.198.
  * d/po/templates.pot: fix mismerge.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:04:58 +0100
