=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Steve McIntyre <93sam@debian.org>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Origin: Devuan
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                shunit2 <!nocheck>,
                busybox <!nocheck>,
                fakechroot <!nocheck>,
                jq <!nocheck>,
-Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
-Vcs-Git: https://salsa.debian.org/installer-team/apt-setup.git
+Vcs-Browser: https://git.devuan.org/devuan/apt-setup
+Vcs-Git: https://git.devuan.org/devuan/apt-setup.git
 
 Package: apt-setup-udeb
 Package-Type: udeb
