## apt-setup 0.198devuan1+genuen6

=== debian/changelog ===
apt-setup (1:0.198devuan1+genuen6) unstable; urgency=medium

  * Merge tag 1:0.198devuan1

 -- Aitor <aitor@genuen.org>  Sat, 27 Dec 2025 10:01:09 +0100
