=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Origin: Devuan
+Maintainer: Aitor <aitor@genuen.org>
+Origin: Genuen
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                shunit2 <!nocheck>,
                busybox <!nocheck>,
                fakechroot <!nocheck>,
                jq <!nocheck>,
-Vcs-Browser: https://git.devuan.org/devuan/apt-setup
-Vcs-Git: https://git.devuan.org/devuan/apt-setup.git
+Vcs-Browser: https://git.genuen.org/apt-setup
+Vcs-Git: https://git.genuen.org/apt-setup.git
 
 Package: apt-setup-udeb
 Package-Type: udeb
