## apt-setup 0.198trisquel3

=== debian/changelog ===
apt-setup (1:0.198trisquel3) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:26:57 +0000
