## apt-setup 0.198trisquel3.1

=== debian/changelog ===
apt-setup (1:0.198trisquel3.1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 19 Aug 2025 11:27:24 +0000
