## apt-setup 0.198trisquel4

=== debian/changelog ===
apt-setup (1:0.198trisquel4) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 19 Aug 2025 12:46:41 +0000
