## apt-setup 0.198trisquel4.3

=== debian/changelog ===
apt-setup (1:0.198trisquel4.3) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 25 Aug 2025 06:12:12 +0000
