## apt-setup 0.198trisquel4.5

=== debian/changelog ===
apt-setup (1:0.198trisquel4.5) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 25 Aug 2025 23:30:02 +0000
