## apt-setup 0.198trisquel4.7

=== debian/changelog ===
apt-setup (1:0.198trisquel4.7) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 26 Aug 2025 06:34:35 +0000
