## apt-setup 0.198trisquel4.8

=== debian/changelog ===
apt-setup (1:0.198trisquel4.8) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Aug 2025 14:46:41 +0000
