## apt-setup 0.198trisquel4.9

=== debian/changelog ===
apt-setup (1:0.198trisquel4.9) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Aug 2025 20:34:16 +0000
