## apt-setup 0.198trisquel4.9.1

=== debian/changelog ===
apt-setup (1:0.198trisquel4.9.1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Aug 2025 21:08:43 +0000
