## apt-setup 0.198trisquel4.10

=== debian/changelog ===
apt-setup (1:0.198trisquel4.10) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2025 03:27:42 +0000
