## apt-setup 0.199

=== debian/changelog ===
apt-setup (1:0.199) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Amharic (am.po) by emma peel
  * Bengali (bn.po) by emma peel
  * Spanish (es.po) by emma peel
  * Estonian (et.po) by Priit Jõerüüt
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by Azwaw
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Kurdish (ku.po) by Terciman
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Mar 2026 22:43:09 +0100
